require("./chunk-9hOWP6kD.cjs");
require("./locale-context-Cdzhf17b.cjs");
require("./src-B0ut9PTw.cjs");
require("./static-dict-adapter-C5FtjRCf.cjs");
const require_UpgradeScreen = require("./UpgradeScreen-BPKyupr6.cjs");
exports.UpgradeScreen = require_UpgradeScreen.UpgradeScreen;
exports.upgradeScreenPropertySchema = require_UpgradeScreen.upgradeScreenPropertySchema;
